<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <CheckBox
            android:id="@+id/coche_rouge"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Rouge"/>

        <CheckBox
            android:id="@+id/coche_orange"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Orange"/>

        <CheckBox
            android:id="@+id/coche_jaune"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Jaune"/>

        <CheckBox
            android:id="@+id/coche_vert"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Vert"/>

        <CheckBox
            android:id="@+id/coche_bleu"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Bleu"/>

        <CheckBox
            android:id="@+id/coche_indigo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Indigo"/>

        <CheckBox
            android:id="@+id/coche_violet"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Violet"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:gravity="center_horizontal">

        <Button
            android:id="@+id/bouton_valider"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Valider"
            android:layout_marginEnd="8dp"/>

        <Button
            android:id="@+id/bouton_annuler"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Annuler"
            android:layout_marginStart="8dp"/>

    </LinearLayout>

</LinearLayout>